All Apps and Add-ons

TA-webtools isn't Splunk 9 compatible, can it be updated?

tro
Path Finder

Hello users,

it seems that TA-webtools app is not fully compatible with Splunk 9 version according to "Upgrade Readiness App":

tro_0-1664191840649.png

Will you upgrade it?

Thank you!

Labels (1)
1 Solution

jkat54
SplunkTrust
SplunkTrust

Can you test with the latest (v4.0.2) upgrade readiness app?

I just tested and it works fine:

 

jkat54_0-1665419539179.png

 

View solution in original post

jkat54
SplunkTrust
SplunkTrust

I confused it with the previous upgrade readiness app 🙂 I'll check this out in the lab, but the app has been blessed by cloud and that wouldn't be possible if it wasn't py3 compat.

0 Karma

tro
Path Finder

Thank for the prompt info and BTW, upgrade readiness app is even native app from Splunk 9.x 😉.

jkat54
SplunkTrust
SplunkTrust

Can you test with the latest (v4.0.2) upgrade readiness app?

I just tested and it works fine:

 

jkat54_0-1665419539179.png

 

tro
Path Finder

You are right that with latest version (4.0.2) of upgrade readiness app is everything OK. Thanks for your assistance.

jkat54
SplunkTrust
SplunkTrust

Perfect, do you mind accepting my answer as the solution?  

0 Karma

jkat54
SplunkTrust
SplunkTrust

V3.0.2 is fully cloud compatible and couldn't be if it wasn't python3 supported.

Get Updates on the Splunk Community!

Database Performance Sidebar Panel Now on APM Database Query Performance & Service ...

We’ve streamlined the troubleshooting experience for database-related service issues by adding a database ...

IM Landing Page Filter - Now Available

We’ve added the capability for you to filter across the summary details on the main Infrastructure Monitoring ...

Dynamic Links from Alerts to IM Navigators - New in Observability Cloud

Splunk continues to improve the troubleshooting experience in Observability Cloud with this latest enhancement ...